<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>hexLevel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="libs/jquery331.js"></script>
    <script src="libs/three.js"></script>
    <script src="libs/OrbitControls.js"></script>
    <script src="js3D/mapMaking/Doors3D.js"></script>
    <script src="js3D/mapMaking/Hex3D.js"></script>
    <script src="js3D/mapMaking/Light.js"></script>
    <script src="js3D/mapMaking/Enemy3D.js"></script>
    <script src="js3D/mapMaking/Treasure3D.js"></script>
    <script src="js3D/mapMaking/Level3D.js"></script>
    <script src="js3D/player/AllyRing.js"></script>
    <script src="js3D/player/AllyModel.js"></script>
    <script src="js3D/player/PlayerModel.js"></script>
    <script src="js3D/player/Player+Movement.js"></script>
    <script src="js3D/Settings.js"></script>
    <script src="js3D/Main3D.js"></script>
    <script>
        var main;
        var playerModel;
        // var allyModel;
        $(document).ready(function () {
            // allyModel = new AllyModel3D()
            playerModel = new PlayerModel3D()
            main = new Main3D()
        })
    </script>
</head>

<body>
    <div id="root"></div>
    <div id="level"></div>
    <div id="loadingPage"></div>
    <input type="range" id="lightPower" min="0.4" max="5" step="0.2">
    <input type="range" id="lightHeight" min="350" max="550" step="1">
</body>

</html>